/*
Theme Name: DavinciWoo Child
Description: This is a child theme for DavinciWoo
Author: Denis Zharov, Evgeniy Chepchugov, Ekaterina Sayapina, Bogdan Gorchakov
Author URI: https://yellowduck.me/
Template: davinciwoo
Version: 1.4.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Hide all potential author and date elements */
.article_stats {
    display: none !important;	
}

/* Hide all potential author and date elements on blog main page */
.blog_stats {
    display: none !important;	
}

/* Remove social icons from blog post */
.jssocials-shares {
    display: none !important;
}

/* Remove article info black */
.article_info {
    display: none !important;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/


